Subject: Re: [PATCH net-next 00/16] mlxsw: PTP timestamping support

From: Richard Cochran <[email-masked]>
Date: Thu, 27 Jun 2019 09:51:34 -0700

On Thu, Jun 27, 2019 at 04:52:43PM +0300, Ido Schimmel wrote:
> From: Ido Schimmel <[email-masked]>
> 
> This is the second patchset adding PTP support in mlxsw. Next patchset
> will add PTP shapers which are required to maintain accuracy under rates
> lower than 40Gb/s, while subsequent patchsets will add tracepoints and
> selftests.

Please add the PTP maintainer onto CC for PTP patch submissions.

Thanks,
Richard